<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.starters.shared.LibraryInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.PluginRecommendation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterWizardSettings boolean getShowProjectTypes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.LibraryLink">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterSettings ARTIFACT_ID_PROPERTY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.CommonStarterInitialStep">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterProjectType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.FormUiUtilKt com.intellij.ui.dsl.builder.Cell&lt;T&gt; withValidation(com.intellij.ui.dsl.builder.Cell&lt;? extends T&gt;, java.util.List&lt;? extends com.intellij.ide.starters.shared.TextValidationFunction&gt;, com.intellij.ide.starters.shared.TextValidationFunction, java.util.List&lt;javax.swing.JTextField&gt;, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.DependencyAvailable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterWizardSettings StarterWizardSettings(java.util.List&lt;com.intellij.ide.starters.shared.StarterProjectType&gt;, java.util.List&lt;com.intellij.ide.starters.shared.StarterLanguage&gt;, boolean, boolean, java.util.List&lt;com.intellij.ide.starters.shared.StarterLanguageLevel&gt;, com.intellij.ide.starters.shared.StarterLanguageLevel, java.util.List&lt;com.intellij.ide.starters.shared.StarterAppPackaging&gt;, java.util.List&lt;com.intellij.ide.starters.shared.StarterAppType&gt;, java.util.List&lt;com.intellij.ide.starters.shared.StarterTestRunner&gt;, com.intellij.ide.starters.shared.CustomizedMessages, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.CommonStarterContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.DependencyUnavailable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.LibraryLinkType kotlin.enums.EnumEntries&lt;com.intellij.ide.starters.shared.LibraryLinkType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterLanguageLevel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.TextValidationFunction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.ValidationFunctions com.intellij.ide.starters.shared.TextValidationFunction createLocationWarningValidator(com.intellij.openapi.observable.properties.GraphProperty&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterAppType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterTestRunner">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.ValidationFunctions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.SdkPropertyBridge">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.FormUiUtilKt com.intellij.ui.dsl.builder.Cell&lt;com.intellij.ui.HyperlinkLabel&gt; hyperLink(com.intellij.ui.dsl.builder.Row, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterAppPackaging">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.DependencyState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.CommonStarterInitialStep com.intellij.openapi.observable.properties.GraphProperty&lt;com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask&gt; getSdkDownloadTaskProperty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.CommonStarterInitialStep com.intellij.openapi.observable.properties.GraphProperty&lt;com.intellij.openapi.roots.ui.configuration.projectRoot.SdkDownloadTask&gt; getSdkDownloadTaskProperty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.CommonStarterInitialStep com.intellij.openapi.observable.properties.GraphProperty&lt;com.intellij.ide.projectWizard.ProjectWizardJdkIntent&gt; getJdkIntentProperty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterSettings GROUP_ID_PROPERTY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.FormUiUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.CustomizedMessages">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterWizardSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterLanguage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.StarterSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.starters.shared.LibraryLinkType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
